.itapi
{
	counter-reset: li; /* Initiate a counter */
    list-style: none; /* Remove default numbering */
    *list-style: decimal; /* Keep using default numbering for IE6/7 */
    font-size:16px ; 
    padding: 0;
    margin-bottom: 4em;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
	padding-left:30px;
	 
	 
}
.pipi
{
border:2px solid #d6d6d6;
margin-bottom:30px;
border-radius:9px;	
}


.pipi div
{
	 padding:25px;
	 
}
.pipi h2
{
	padding-left:10px;
	background-color:#d6d6d6;
	border-radius:9px;
	margin-left:15px;
	margin-right:15px;
	padding:10px;
	padding-top:15px;
	padding-bottom:15px;
	display:block;
	text-shadow: 0px 0px 6px rgba(255,255,255,0.7);
     color: #333333;
	font-weight:bold;
}
.pipi p
{
	line-height:25px;
}
.pre-site-bg
{
	background:  url('/common_files/img/wm-intro.jpg') no-repeat   center;
}
.itapi a
{
	position: relative;
    display: block;
    padding: 1em 1em 1em 3em;
	 
    *padding: .4em;
    margin: 1em 0;
    background: #dddddd;
    color: #444;
	
    text-decoration: none;
    border-radius: .3em;
    transition: all .3s ease-out;   
}
.itapi a:hover
{
background: #eee;
} 
.itapi a:hover:before{
    transform: rotate(360deg);  
}
.itapi a:before{
    content: counter(li);
    counter-increment: li;
    position: absolute; 
    left: -1.3em;
    top: 37%;
    margin-top: -1.3em;
    background: #ff8d1c;
    height: 3.5em;
    width: 3.5em;
    line-height: 3em;
    border: .3em solid #fff;
    text-align: center;
    font-weight: bold;
    border-radius: 2em;
    transition: all .3s ease-out;
}
.land-h
{
    font-size: 28px;
    color: #333;
    margin-top: 40px;
    margin-bottom:40px;
	font-family: 'intro','Open Sans',sans-serif;
	display:block;
	
}   
.land-h-top
{
	font-size: 28px;
    color: #333;
    margin-top: 10px;
    margin-bottom:40px;
	font-family: 'intro','Open Sans',sans-serif;
	display:block;
	
	
	
}

.site-prise
{
	font-family: 'intro','Open Sans',sans-serif;
	font-size:20px;
    color: #333;
	background-color:#D3D4DA;
	padding:10px;
}
.site-prise .glyphicon 
{
	color:#e70a2e;
}
.site-prise span
{
	color:#e70a2e;
	font-size:22px;
}
.land-text
{
	box-shadow: 0px 1px 3px rgba(63, 69, 75, 0.5);
	padding:10px;
	border-radius:6px;
	text-align:justify;
} 
 
 
.rectangle {
counter-reset: li; 
list-style: none; 
font-size: 16px ;
padding: 0;
text-shadow: 0 1px 0 rgba(255,255,255,.5);
}
.rectangle a {
position: relative;
display: block;
padding: .4em .4em .4em .8em;
margin: .5em 0 .5em 2.5em;
background: #D3D4DA;
color: #444;
text-decoration: none;
transition: all .3s ease-out;
}
.rectangle a:hover {
background: #DCDDE1;
}       
.rectangle a:before {
content: counter(li);
counter-increment: li;
position: absolute;
left: -2.5em;
top: 50%;
margin-top: -1em;
background:  #87ceeb;
height: 2em;
width: 2em;
line-height: 2em;
text-align: center;
font-weight: bold;
}
.rectangle a:after {
position: absolute;
content: "";
border: .5em solid transparent;
left: -1em;
top: 50%;
margin-top: -.5em;
transition: all .3s ease-out;
}
.rectangle a:hover:after {
left: -.5em;
border-left-color: #87ceeb;
} 
 
 